﻿
/************************************************************
						Rediseño 2012
*************************************************************/

h2.title, h1.title{   background: none repeat scroll 0 0 #F7F7F7;
    font-size: 28px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
    color: #1594C4;
    margin: 10px 0 10px 0;
    font-weight: bold;
    }


#header .description, #header h2.blogtitle {
    text-indent: -5000px;
    display: none;
}

h3.title{
	    border-bottom: 2px dotted #F7F7F7;
    border-left: 10px solid #F7F7F7;
    color: #1594C4;
    font-size: 18px;
    font-weight: normal;
    padding: 10px 10px 0;
    text-transform: uppercase;}
  
  
.fecha{
	font-size: 12px;
    line-height: 10px;
    margin-bottom: 10px;
    display: block;
    font-weight: bold;
}

.single .fecha{
	font-size:13px;
}

#articulos-imprescindibles{
    border: 1px solid #8FCBE2;
    clear: both;
    display: block;
    float: left;
    padding: 2%;
    width: 96%;
    margin-bottom: 10px;
}

#articulos-imprescindibles .single{     border-bottom: 1px dotted #E7E7E7;
	clear: both;
    display: block;
    overflow: hidden;
    padding: 10px;
    }
    

#articulos-imprescindibles .single a{ 
	text-decoration: underline;
}

#articulos-imprescindibles .single img{float: left; width: 100px; height: 100px; margin-right: 10px;}

#articulos-imprescindibles .single .subrelated a, .submes-related li a{    background: url("../images/row-ci-2-right.gif") no-repeat scroll left center #F1F1F1;
    clear: both;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 20px;
    margin: 10px 0 0;
    padding: 6px 5px 5px 20px;
    width: 100%;
    text-decoration: underline;
    }  

#articulos-imprescindibles .single .subrelated a:hover, .submes-related li a:hover{    background: url("../images/row-ci-2-right.gif") no-repeat scroll 2px center #F1F1F1;
color: #1594C4;
} 

#especial-destacado{    display: block;
    float: left;
    width: 100%;}
#especial-destacado .single{
	display: block;
	overflow: hidden;
	float: left;
	background: none repeat scroll 0 0 #F3F3E5;}
#especial-destacado .single .medio{
	display: block;
	overflow: hidden;
	float: left;
	width: 49%;

	}
#especial-destacado .single p{
	font-size: 14px;
	padding: 10px;}

#especial-destacado .single	h3.title{
	    border-bottom: 2px dotted #E8E8DA;
    border-left: 10px solid #E8E8DA;}
#especial-destacado .single	h3.title a{text-decoration: underline;}
#especial-destacado .single-related{
	display: block;
	overflow: hidden;
	float: left;
}	

#especial-destacado .single-related .medio{
    border: 1px solid #f7f7f7;
    display: block;
    float: left;
    margin: 10px 0 0 0;
    overflow: hidden;
    padding: 10px;
    width: 45%;

	}
#especial-destacado .single-related .medio a{text-decoration: underline;}
#especial-destacado .single-related .evenpost{}
#especial-destacado .single-related .oddpost{margin-right: 10px;}
#especial-destacado .single-related .medio ul.post-categories li a, .destacado-central ul.post-categories li a{
	font-size: 12px;


}
#especial-destacado .single-related .medio ul.post-categories li, .destacado-central ul.post-categories li{
	      background: url("../images/row-ci-2-right.gif") no-repeat scroll 0 center white;
    color: #1594C4;
    font-size: 12px;
    margin-top: 10px;
    padding-left: 25px;
}

.sup-bajo .destacado-central h3 a {
    color: #1594C4;
    text-decoration: underline;
}

.buscador{    background: none repeat scroll 0 0 #EBF7F8;
    border: 1px solid #8FCBE2;
    margin-bottom: 10px;
    margin-left: 0;
    padding: 15px;
    text-align: left;
    display: block; 
    overflow: hidden;}

.buscador input[type="text"]{padding: 5px;}
.buscador input[type="submit"]{    float: right;
    margin-top: 10px;
    padding: 5px;
    text-align: center;
    width: 60%;
     font-size: 16px;
     color: #1594C4;}
.patrocinadores{
	  border: 1px solid #8FCBE2;
	  display: block;
	  overflow: hidden;
	  padding: 0 15px 10px;

}
.herramienta{	  
	border: 1px solid #8FCBE2;
	clear: both;
	display: block;
	overflow: hidden;
	  padding: 0 15px 10px;
	  margin:10px 0;
	  background:none repeat scroll 0 0 #EBF7F8;
	  }
.widget{
	clear: both;
	display: block;
	overflow: hidden;
}
	
.herramienta h3.title{border-left-color: #1594C4; border-bottom-color:  #1594C4; }

#calculadora-percentiles input[type="submit"]{    color: #1594C4;
    float: right;
    font-size: 16px;
    margin-top: 10px;
    padding: 5px;
    text-align: center;
    width: 60%;}
    
#calculadora-percentiles select{ 
    border: 1px solid;
    color: #1594C4;
    float: left;
    font-size: 16px;
    margin: 2px;
    padding: 6px;
   }

#calculadora-percentiles input[type="text"]{ 
    border: 1px solid;
    color: #1594C4;
    float: left;
    font-size: 16px;
    margin: 2px;
    padding: 6px;
   }

#calculadora-percentiles label{
	font-weight: bold;
}
#calculadora-percentiles select option{ 
  padding: 2px;
   }

#calculadora-percentiles div{clear: both;}
#calculadora-percentiles form{}
#calculadora-percentiles .input-calculadora-portada{width: 100%;}
#recetas{display: block; overflow: hidden; margin: 10px 0;}
#recetas ul li a{     background: url("../images/recetas-infantiles-small.png") no-repeat scroll 0 -4px transparent;
    display: block;
    font-size: 15px;
    line-height: 32px;
    margin: 2px 2px 2px 15px;
    padding: 5px 0 0 45px;
    text-transform: uppercase;
    width: auto;
    font-weight: bold;
    }
    
    
#recetas ul li.menu-item-22772 a{
	color: #FD8342;
}
   
#recetas ul li.menu-item-22771 a{
	background-position: 0 -210px;
	color: #FEAA47;
}
#recetas ul li.menu-item-22770 a{
	background-position: 0 -86px;
}
#recetas ul li.menu-item-22767 a{
	background-position: 0 -127px;
	color: #33A5A5;
}
   

.nav-bar{
    background: -moz-linear-gradient(center top , #FFFFFF 0%, #F4F4F4 100%) repeat scroll 0 0 transparent;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
    margin: 0;
    padding: 0;
    width: 100%;
   }
   
.nav-bar li a{
    border-right: 1px solid #DDDDDD;
    display: block;
    line-height: 30px;
    margin: 5px;
    padding: 0 15px;
    position: relative;
     font-weight: bold;
}
 
#new-nav{position: absolute; bottom: 0; width: 100%;} 
   
#nav-principal{}


#nav-principal a:hover{text-decoration: none;}

#nav-principal #menu-item-22776 a{
    border-color: transparent transparent #FFCC00;
    border-style: solid;
    border-width: 2px 1px;
   
}
#nav-principal #menu-item-22777 a{
    border-color: transparent transparent #3475B1;
    border-style: solid;
    border-width: 2px 1px;
}
#nav-principal #menu-item-22778 a{
    border-color: transparent transparent #B21F81;
    border-style: solid;
    border-width: 2px 1px;
}
#nav-principal #menu-item-22779 a{
    border-color: transparent transparent #E48E33;
    border-style: solid;
    border-width: 2px 1px;
}
#nav-principal #menu-item-22780 a{
    border-color: transparent transparent #00B1F4;
    border-style: solid;
    border-width: 2px 1px;
}
#nav-principal #menu-item-31385 a{
    border-color: transparent transparent #86AD33;
    border-style: solid;
    border-width: 2px 1px;
}
#nav-principal #menu-item-22776 a:hover {
    border-bottom: 2px solid transparent;
    border-top: 2px solid #FFCC00;
}
#nav-principal #menu-item-22777 a:hover {
    border-bottom: 2px solid transparent;
    border-top: 2px solid #3475B1;
    
}
#nav-principal #menu-item-22778 a:hover {
    border-bottom: 2px solid transparent;
    border-top: 2px solid #B21F81;
}
#nav-principal #menu-item-22779 a:hover {
    border-bottom: 2px solid transparent;
    border-top: 2px solid #E48E33;
}
#nav-principal #menu-item-22780 a:hover {
    border-bottom: 2px solid transparent;
    border-top: 2px solid #00B1F4;
}
#nav-principal #menu-item-31385 a:hover {
    border-bottom: 2px solid transparent;
    border-top: 2px solid #86AD33;
}


#nav-principal #menu-item-22775 a{    background: url("../images/acomp-icono-home.gif") no-repeat scroll right center transparent;
    color: white;
    line-height: 34px;
    border: 0;
    padding-left: 10px;
    padding-right: 20px;
     font-weight: normal;
    }
    
    #nav-principal #menu-item-22781{    background: url("../images/icono-home.gif") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 34px;
    margin: 5px 0 0 5px;
    overflow: hidden;
    text-indent: -5000px;
    width: 32px;}
    
#menu-nav li ul.sub-menu{display: none;}

.page-id-94 h1.title{ 
    color: #E48E33; }
.page-id-1793 h1.title{
    color: #FFCC00; }


.blog-1 #columna-izquierda{height:auto; float: left; margin-right: 10px; position:relative; overflow:auto; width:100%;}


#foto-publi{

    clear: both;
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

#foto-publi .central.alimentacion img{
	float:left;
}

#foto-publi .central.alimentacion ul.relacionados{
	float:left;
	width: auto;
}

#foto-publi h3.title{margin: 20px 0 5px;}

#foto-publi .central{
    border: 1px solid #F7F7F7;
    clear: both;
    display: block;
    float: left;
    padding: 2%;
    width: 96%;
    margin-bottom: 10px;
    background: #F7F7F7;
}

#foto-publi ul.relacionados{   display: block;
    float: left;
    overflow: hidden;
    width: 100%;
    margin-bottom: 20px;}
#foto-publi ul.relacionados li{     border-left: 10px solid #F7F7F7;
    font-size: 14px;
    line-height: 26px;
    margin: 5px;
    padding-left: 5px; }
#foto-publi ul.relacionados li a{text-decoration: underline;}

#consejos{ border: 1px solid #8FCBE2;
    clear: both;
    display: block;
    float: left;
    padding: 2%;
    width: 96%;
    margin: 10px 0;}
#consejos .central{
	width: 650px; 
	float: left;
}
#consejos .video{
	width: 350px; 
	float: left;
	text-align: right;
}
#consejos .video h4{    display: block;
    float: right;
    font-weight: bold;
    margin: 10px 0;
    overflow: hidden;
    width: 340px;
    }

.nav-mes{    border: 1px solid;
    padding: 10px;
    position: absolute;
        -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: white grey grey white;
    border-style: solid;
    border-width: 1px;
     }
     
.nav-mes:hover{    border: 1px solid;
    padding: 10px;
    position: absolute;
        -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: grey white white grey;
    border-style: solid;
    border-width: 1px;
    border-radius: 2px;
    text-decoration: none;
    background: #e7e7e7;
     }
#anterior{     background: url("../images/row-ci-2-left.gif") no-repeat scroll left center #F1F1F1;
    padding-left: 20px;
    left: 8px;
    top: 17px;}
#posterior{     background: url("../images/row-ci-2-right.gif") no-repeat scroll right center #F1F1F1;
    padding-right: 20px;
    right: 8px;
    top: 17px;}
    
.box{	  border: 1px solid #8FCBE2;
	  display: block;
	  overflow: hidden;
	  padding: 0 10px 10px;
	  margin: 10px 0;}
	  
#principal.calculadora{
	width:100%;
}
 #calc-bebe-portada .calcular input[type="submit"],  #calc-bebe .calcular input[type="submit"] {
   -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../images/row-ci-2-right.gif") no-repeat scroll right center #F1F1F1;
    border-color: white grey grey white;
    border-style: solid;
    border-width: 1px;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    padding: 10px;
    text-indent: 0;
    width: 101px;
    color: #1594C4;
}

 #calc-bebe .calcular input[type="submit"]:hover{
  border: 1px solid;
    padding: 10px;

        -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: grey white white grey;
    border-style: solid;
    border-width: 1px;
    border-radius: 2px;
    text-decoration: none;
    background: url("../images/row-ci-2-right.gif") no-repeat scroll right center #F1F1F1;
}

#columna-izquierda h1.titulo{
	font-weight: bold;
	color: #1594C4;
	font-size: 24px;
	margin: 15px 0;
}

#columna-izquierda h1.titulo_blog{
	font-weight: bold;
	color: #1594C4;
	font-size: 24px;
	margin: 15px 0 0 0;
}

#columna-izquierda .post{
	border: 1px solid #E1F2F9;
	margin: 10px 0;
	padding: 20px;
	display: block;
	clear: both;
	overflow: hidden;

}


.archive #centro .post{
    border: 1px solid #E1F2F9;
    float: left;
    margin: 5px 0;
    padding: 10px;
    width: 505px;

}



#columna-izquierda p{font-size: 14px;}
#columna-izquierda .post a{text-decoration: underline;}

#columna-izquierda blockquote{
   border-left: 5px solid #3F99D8;
    float: left;
    font-family: georgia,times,serif;
    font-size: 16px;
    font-style: italic;
    line-height: 150%;
    margin: 0 20px 0 0;
    padding: 0 0 0 15px;
    quotes: none;
    width: 200px;
}
#columna-izquierda blockquote p{ color: #1594C4; font-size: 16px; font-family: Helvetica; margin-bottom: 0;}
#columna-izquierda blockquote p strong{ color: #1594C4; }

#recomienda{	border-top:1px solid #E1F2F9; margin:0px; float: left; position:relative; width:100%;
}

.recomienda-left{
    background: none repeat scroll 0 0 #F0F9E5;
    color: green;
    float: left;
    font-size: 16px;
    height: auto;
    padding: 40px 20px;
    text-align: center;
    width: 240px;
}

.recomienda-right{
    float: left;
    padding: 30px 0 15px 80px;
    width: 300px;
    text-align: left;
}

#relacionados{
    background: none repeat scroll 0 0 #EDEDED;
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    margin: 10px 0;
}

#relacionados.blog_15{
	background:#fff;
}

#relacionados .single{background: white; border: 1px solid #ccc; padding: 10px; margin: 2% 0 2% 5%; float: left;}

#relacionados .single .imagen{    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    height: 160px;
    overflow: hidden;
    width: 272px;
    position: relative;
    }
    

#relacionados .single .imagen img{ margin: 0;}

#relacionados .single_app{
	border:none;
	background:none;
	padding:0;
	float:left;
}

#relacionados .single_app .not{
	float:left;
}

#relacionados .single_app .app_img{
	width:120px;
	margin:0 15px;
	float:none;
}

#relacionados .single_app .app_img img{
	width:120px;
	height:120px;
	margin-right: 0;
}

#relacionados .single_app .not h5{
	text-align:center;
	padding:0 10px;
}

#derecha {
    display: inline;
    float: right;
    margin: 0;
    position: relative;
    width: 300px;
}

#derecha.calculadora {
    display: inline;
    float: right;
    margin: 0;
    position: relative;
    width: 160px;
}

.page-id-51 #derecha{
	width: 299px;
    margin-right: 21px;
}

#derecha .widget {
    float: left;
    margin-top: 10px;
    padding: 7px 2px;
    border: 1px solid #E1F2F9;
    width:300px;
    
}

#derecha h2.widgettitle{
    background: none repeat scroll 0 0 transparent;
    border-bottom: 2px dotted #F7F7F7;
    border-left: 10px solid #F7F7F7;
    color: #1594C4;
    font-size: 16px;
    font-weight: normal;
    padding: 5px 10px 0;
    text-transform: none;
    font-family: Helvetica, Arial;
    width: 270px;
    
}

#derecha .widget ul li a {
    background: url("../images/row-ci-2-right.gif") no-repeat scroll left center transparent;
    clear: both;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 20px;
    margin: 7px 0 0 10px;
    padding: 2px 5px 2px 25px;
    text-decoration: underline;
    width: 240px;
    color: #333;
}

#derecha #seguir{
    background: url("../images/logo150.png") no-repeat scroll 6px 10px transparent;
    height: 80px;
    padding: 20px 10px 10px 115px;
    width: 175px;
}

#columna-izquierda .imagen img  { float: left; border: none; padding: 2px; margin: 0 10px 5px 0;}
.entry-header{}

#contenido .wp-paginate .current {
    background: none repeat scroll 0 0 #1594C4;
    }

.categoria-circulo{      background: url("../images/circulo-azul.png") repeat scroll 0 0 transparent;
    border: 2px solid white;
    border-radius: 5em 5em 5em 5em;
    bottom: 7px;
    color: white;
    display: block;
    float: left;
    font-size: 20px;
    height: 50px;
    left: 7px;
    line-height: 50px;
    overflow: hidden;
    padding: 20px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width: 50px;}
    
#relacionados .single h4{ display: block; float: left; color: #000000; margin: 5px;}

#etiquetas{    background: none repeat scroll 0 0 transparent;
    border-top: 1px dotted #ccc;
    display: block;
    float: left;
    margin: 0 0 10px -10px;
    overflow: hidden;
    padding: 20px;
    width: 100%;}
    
#etiquetas a{ background: #F6F6F6; padding: 4px 10px; margin: 5px; text-decoration: none; border-radius: 10px; opacity: 0.5; float: left; text-transform: capitalize; }
#etiquetas a:hover{opacity: 1; color: #1594C4;}

#subheader #go-home{
background:url("../images/category-icon-arrows.png") no-repeat scroll 30px -55px #F8F8F8;
border-top: 3px solid #FFFFFF;
bottom: 10px;
color: #B0B0B0;
font-family: 'VagBold';
font-size: 18px;
height: 30px;
left: 0;
line-height: 30px;
position: absolute;
text-indent: 60px;
text-transform: capitalize;
width: 240px;
}
#subheader #go-home:hover{
	background-color: #eee;
	text-decoration: none;
}
#subheader #go-home i{
	margin: 1px 2px 0 0;
}

#subheader{    
	display: block;
	clear: both;
	padding: 10px 0px;
	position: relative;
	margin: 0 auto;
}
#subheader #nav-social{}
#subheader #nav-social ul{    border-right: 1px solid;
    width: 300px; float: left;}
#subheader #nav-social ul li{   float: left;
    width: 150px;}
#subheader #nav-social ul li a{    color: black;
    font-weight: bold;
    line-height: 22px;}

#subheader #nav-tematico {
    float: left;
    width: 800px;
}
	

#subheader #nav-tematico ul{    
	display: block;
	float: left;
	margin: 0 0 0 10px;
	width: 780px;
    }
#subheader #nav-tematico ul li{    
	float: left;
	padding: 3px 10px;
	width: 240px;
    }
#subheader #nav-tematico ul li a{ line-height: 22px;}
#bloque-busqueda{
    background: -moz-linear-gradient(center top , #FFFFFF 0%, #F4F4F4 100%) repeat scroll 0 0 transparent;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
    float: left;
    margin: 0 0 10px;
    padding: 2px 20px 2px;
    width: 1005px;
    position: relative;}

#bloque-busqueda #nav-ademas{    float: right;
    font-weight: bold;
    position: absolute;
    right: 38px;
    top: 17px;
    width: auto;}

#searchform input[type="text"] {
	background: url(../images/search-white.png) no-repeat 10px 6px #fcfcfc;
	border: 1px solid #d1d1d1;
	font: bold 12px Arial,Helvetica,Sans-serif;
	color: #bebebe;
	padding: 6px 15px 6px 35px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;  
				    }
				
#searchform:hover > input[type="text"],
#searchform input[type="text"]:focus {
	width: 200px;
	outline: none;
					    }
#searchform input[type="submit"]{
	background: #1594C4;
	display: inline-block;
	text-align: center;
	padding: 7px 15px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	font-family: "Helvetica Neue", "Helvetica", Arial, Verdana, sans-serif;
	position: relative;
	cursor: pointer;
	border: none;
	-moz-border-radius: 1000px;
	-webkit-border-radius: 1000px;
	border-radius: 1000px;
	vertical-align: top !important;
					}

#columna-izquierda ol{margin-left: 25px;}
#columna-izquierda ol li{ list-style: none; clear: both;}

#megaMenu ul li.mega-with-sub > a, #megaMenu ul li.ss-nav-menu-mega > a {
    display: block;
    margin: 0 5px;
    padding-right: 10px;
}

#subheader #megaMenu ul.megaMenu > li > a {
    background: -moz-linear-gradient(center top , #FEFEFE, #D9D9D9) repeat scroll 0 0 transparent;
    border-color: #CCCCCC;
    border-radius: 0 0 0 0;
    color: #333333;
    font-size: 13px;
    font-weight: bold;
    padding: 5px;
    text-shadow: 0 1px 1px #FFFFFF;
    margin: 5px;
     width: 100%;
}
#subheader #megaMenu ul.megaMenu > li{
}
#subheader #megaMenu ul.megaMenu > li img{
	float: left;
	height:32px;
	width:32px;
}

#subheader #megaMenu ul.megaMenu > li > a:hover {	border-color:#999999;
	background: -moz-linear-gradient(center top ,#D9D9D9, #FEFEFE) repeat scroll 0 0 transparent;
}

#subheader #megaMenu ul.megaMenu > li.ss-nav-menu-mega:hover > a, #subheader #megaMenu ul.megaMenu > li.ss-nav-menu-reg.mega-with-sub:hover > a, #subheader #megaMenu ul.megaMenu > li.ss-nav-menu-mega.megaHover > a, #subheader #megaMenu ul.megaMenu > li.ss-nav-menu-reg.mega-with-sub.megaHover > a{
	border-color:#999999;
	background: -moz-linear-gradient(center top ,#D9D9D9, #FEFEFE) repeat scroll 0 0 transparent;
}

#subheader #megaMenu .ss-nav-menu-with-img > a > .wpmega-link-title, #subheader #megaMenu .ss-nav-menu-with-img > a > .wpmega-link-description, #subheader #megaMenu .ss-nav-menu-with-img > a > .wpmega-item-description {
    display: block;
    line-height: 30px;
    padding-left: 40px;
}

.nube-subheader{    border: 1px solid #CCCCCC;
    float: right;
    margin: 0;
    padding: 0;
    width: 300px;}
    
#nav ul li {
    display: block;
}

#out-slider a.previous {
    background: url("../images/btn-less.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 50px;
    left: 0;
    margin: 0;
    position: absolute;
    top: 125px;
    width: 48px;
    z-index: 999;
    cursor: pointer;
}
#out-slider a.next {
    background: url("../images/btn-more.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 50px;
    margin: 0;
    position: absolute;
    right: 0;
    top: 125px;
    width: 48px;
    z-index: 999;
    cursor: pointer;
}
 #out-slider {
   background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    border-radius: 0 0 0 0;
    display: block;
    float: left;
    height: auto;
    margin: 10px 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}
.slider-stage {
    position: relative;
}
#out-slider a.next:hover {
    background: url("../images/btn-more.png") no-repeat scroll 0 0 transparent;
}
#out-slider a.previous:hover {
    background: url("../images/btn-less.png") no-repeat scroll 0 0 transparent;
}
.slider-list {
    margin-top: 40px;
    margin-bottom: 40px;
}
.slider-list .not {
    background: #FEFEFE;
    display: block;
    float: left;
    height: 232px;
    overflow: hidden;
    padding: 10px;
    position: relative;
    text-align: center;
    border: 1px solid #ccc;
}
 .slider-list .not img {
	height: 140px;

}

 .slider-list .not .imagen{ 
    border: 1px solid #EDEDED;
    border-radius: 2px 2px 2px 2px;
    clear: both;
    display: inline-block;
    /* float: left; */
    height: 140px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 2px;
    position: relative;
    }

.slider-list .not .fecha {
    background: none repeat scroll 0 0 #EAF6F9;
    border: 1px solid #EDEDED;
    border-radius: 12px 12px 12px 12px;
    color: #365F9E;
    font-size: 10px;
    left: 5px;
    opacity: 0.6;
    padding: 2px 5px;
    position: absolute;
    top: 3px;
}
.slider-list h5 {
    font-size: 16px;
    line-height: 110%;
    padding: 0 5px;
    text-align: center;
    font-family: 'VagBold',Arial;
    clear: both;
}

h3.orange{margin:0;    /* background: #F8F8F8;*/ color: #006634; border-left-color: #006634; border-bottom: 1px solid #006634;     font-family: 'VagBold', Arial;
    text-transform: none; }
h3.green{margin:0;     background: none repeat scroll 0 0 #F0F9E8; color: #87C442; border-left-color: #87C442; border-bottom: 1px solid #87C442;     font-family: 'VagBold', Arial;
    text-transform: none; }
h3.cyan{margin:0;    /* background: #F8F8F8;*/ color: #1594C4; border-left-color: #1594C4; border-bottom: 1px solid #1594C4;     font-family: 'VagBold', Arial;
    text-transform: none; }
h3.lila{margin:0;    /* background: #F8F8F8;*/ color: #BA3089; border-left-color: #BA3089; border-bottom: 1px solid #BA3089;     font-family: 'VagBold', Arial;
    text-transform: none; }
    
    
    
    
    
h3.green2{
	margin:0;
	background:none repeat scroll 0 0 #EDF8DC;
	color:#ABCB3B;
	border-left-color:#5D9240;
	border-bottom:1px solid #5D9240;
	font-family:'VagBold', Arial;
    text-transform:none;
}
h3.blue{
	margin:0;
	background: #F8F8F8;
	color:#00B3E3;
	border-left-color:#00B3E3;
	border-bottom: 1px solid #00B3E3;
	font-family: 'VagBold', Arial;
    text-transform: none;
}
.category-icon-box{
	background: url("../images/category-icon-arrows.png") no-repeat scroll 210px 30px #F8F8F8;
	float: left;
}
.category-icon-box:hover{
	background-color: #eee;
}
.category-icon{    
background-position: 10px 10px;
background-repeat: no-repeat;
background-color: transparent;
background-image: none;
border-right: 1px solid;
color: #1594C4;
display: block;
float: left;
font-family: 'VagBold';
font-size: 18px;
font-weight: bold;
height: 90px;
line-height: 24px;
margin: 0;
overflow: hidden;
padding: 10px 10px 10px 80px;
width: 150px;
    }
    
    



/************************************************************
						Iconos Manualidades
*************************************************************/
   
.blog-13 #cat-icon-3{background-image: url('../images/iconos/pirata-80.png')}
.blog-13 #cat-icon-129{background-image: url('../images/iconos/chupete-80.png')}
.blog-13 #cat-icon-53{background-image: url('../images/iconos/regalos-80.png')}
.blog-13 #cat-icon-44{background-image: url('../images/iconos/reciclaje-80.png')}
.blog-13 #cat-icon-26{background-image: url('../images/iconos/maquillaje-80.png')}
.blog-13 #cat-icon-124{background-image: url('../images/iconos/clasificar-80.png')}
.blog-13 #cat-icon-24{background-image: url('../images/iconos/juguetes-80.png') }
.blog-13 #cat-icon-136{background-image: url('../images/iconos/planta-80.png') }


/************************************************************
						Iconos Recetas
*************************************************************/

.blog-12 #cat-icon-108{background-image: url('../images/iconos/thermomix-80.png')}
.blog-12 #cat-icon-139{background-image: url('../images/iconos/tarta-80.png')}
.blog-12 #cat-icon-168{background-image: url('../images/iconos/verduras-80.png')}
.blog-12 #cat-icon-141{background-image: url('../images/iconos/galletas-80.png')}
.blog-12 #cat-icon-177{background-image: url('../images/iconos/papilla-80.png')}
.blog-12 #cat-icon-175{background-image: url('../images/iconos/biberon-80.png')}
.blog-12 #cat-icon-95{background-image: url('../images/iconos/divertidas-80.png')}
.blog-12 #cat-icon-92{background-image: url('../images/iconos/manual-80.png')}
.blog-12 #cat-icon-96{background-image: url('../images/iconos/postres-80.png')}
.blog-12 #cat-icon-737{background-image: url('../images/iconos/postres-80.png')}


/************************************************************
						Iconos Dibujos
*************************************************************/
.blog-11 #cat-icon-798{background-image: url('../images/iconos/hello-kitty-80.png')}
.blog-11 #cat-icon-717{background-image: url('../images/iconos/papiroflexia-80.png')}
.blog-11 #cat-icon-818{background-image: url('../images/iconos/jirafa-80.png')}
.blog-11 #cat-icon-756{background-image: url('../images/iconos/disney-80.png')}
.blog-11 #cat-icon-3{background-image: url('../images/iconos/musica-80.png')}
.blog-11 #cat-icon-789{background-image: url('../images/iconos/bob-esponja-80.png')}
.blog-11 #cat-icon-863{background-image: url('../images/iconos/peliculas-80.png')}
.blog-11 #cat-icon-743{background-image: url('../images/iconos/munecas-80.png')}
.blog-11 #cat-icon-865{background-image: url('../images/iconos/colorear-80.png')}
.blog-11 #cat-icon-781{background-image: url('../images/iconos/pokemon-80.png')}
.blog-11 #cat-icon-775{background-image: url('../images/iconos/barbie-80.png')}
.blog-11 #cat-icon-793{background-image: url('../images/iconos/invizimals-80.png')}


/************************************************************
						Iconos Juegos
*************************************************************/
.blog-14 #cat-icon-62{background-image: url('../images/iconos/deportes-80.png')}
.blog-14 #cat-icon-10{background-image: url('../images/iconos/puzzle-80.png')}
.blog-14 #cat-icon-89{background-image: url('../images/iconos/bob-esponja-80.png')}
.blog-14 #cat-icon-24{background-image: url('../images/iconos/disney-80.png')}

.blog-14 #cat-icon-13{background-image: url('../images/iconos/clavedesol-80.png')}
.blog-14 #cat-icon-38{background-image: url('../images/iconos/celebraciones-80.png')}
.blog-14 #cat-icon-36{background-image: url('../images/iconos/pegi-80.png')}
.blog-14 #cat-icon-5{background-image: url('../images/iconos/videos-80.png')}
.blog-14 #cat-icon-3{background-image: url('../images/iconos/divertidas-80.png')}
.blog-14 #cat-icon-30{background-image: url('../images/iconos/domino-80.png')}
.blog-14 #cat-icon-49{background-image: url('../images/iconos/caballito2-80.png')}
.blog-14 #cat-icon-111{background-image: url('../images/iconos/consola-80.png')}



h3.manualidades {
    border-bottom: 2px dotted #CCCCCC;
    border-left: medium none;
    clear: both;
    color: #1594C4;
    font-size: 17px;
    font-weight: normal;
    line-height: 30px;
    margin: 15px 0 10px;
    padding: 5px 10px 0 36px;
    text-transform: uppercase;
}
#materiales{background: url('../images/iconos-manualidades.png') no-repeat 0 0 transparent;}
#instrucciones{background: url('../images/iconos-manualidades.png') no-repeat 0 -34px transparent;}
#video{background: url('../images/iconos-manualidades.png') no-repeat 0 -69px transparent; margin-bottom: 20px;}
#fotos{background: url('../images/iconos-manualidades.png') no-repeat 0 -103px transparent;}
#reglas{background: url('../images/iconos-manualidades.png') no-repeat 0 -34px transparent;}
#observaciones{background: url('../images/iconos-manualidades.png') no-repeat 0 -139px transparent;}

#resumen-libro{background: url('../images/iconos-libros.png') no-repeat 0 1px transparent;}
#autor-libro{background: url('../images/iconos-libros.png') no-repeat 0 -35px transparent;}

.blog-14 .post h4{    border-bottom: 2px dotted #CCCCCC;
    border-left: medium none;
    clear: both;
    color: #1594C4;
    font-size: 18px;
    font-weight: normal;
    line-height: 30px;
    margin: 15px 0 10px;
    padding: 5px 10px 0 36px;
    text-transform: uppercase;
    background: url('../images/iconos-manualidades.png') no-repeat 0 -175px transparent;}




#columna-izquierda div.post img {
    border: 1px solid #CCCCCC;
    float: left;
    margin: 0 15px 15px 0;
    padding: 2px;
}

#columna-izquierda div.post img.alignright {
	float: right;
    display: inline;
    margin: 0 0 2px 7px;
    padding: 4px;}



.not p{
	line-height:16px;
	margin:3px 0;
}
.single .not h5{
    clear: both;
    display: block;
    float: left;
    font-size: 16px;
    margin: 10px;
    overflow: hidden;
    padding: 0 5px;
    text-align: center;
   }
   
.single   .not .imagen {
    border: 1px solid #EDEDED;
    border-radius: 2px 2px 2px 2px;
    clear: both;
    display: block;
    float: left;
    height: 140px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 2px;
    width:272px;
    position: relative;
}

.single   .not .categoria-circulo {
       font-size: 16px;
       padding: 20px 32px 20px 8px;  
}

#manualidades-destacadas{   
	background:#F8F8F8;
	/*background:url(../images/fondo-halloween.png) repeat-x;*/
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    margin-top: 10px;
    width: 100%;
    position: relative;
    }

#manualidades-destacadas .articulo-portada{    background: none repeat scroll 0 0 white;
    border: 1px solid #CCCCCC;
    display: block;
    float: left;}
    
#manualidades-destacadas .articulo-portada h3{
  background: none repeat scroll 0 0 white;
    float: left;
    font-size: 18px;
    margin: 10px;
    overflow: hidden;
    padding: 5px;
    width: auto;
}

#manualidades-destacadas .con-relacionados .imagen{height: 200px; display: block; overflow: hidden;}

#manualidades-destacadas .con-relacionados h3{

	width: auto; 

	margin-top: -30px;
}


#manualidades-destacadas .articulo-portada #home-related{ 
	display: block; overflow: hidden; border-top: 1px dotted; clear: both;
}

#manualidades-destacadas .articulo-portada #home-related .related{    background: none repeat scroll 0 0 transparent;
    display: block;
    float: left;
    overflow: hidden;
    padding: 6px;}
#manualidades-destacadas .articulo-portada #home-related .related img{width: 120px; height: 110px;}  

ul#menu-destacados-portada{    
    display: block;
    float: left;
    margin: -50px 10px 10px;
    overflow: hidden;
    padding: 140px 0 0;
    width: 170px; } 
ul#menu-destacados-portada li{
background: url("../images/row-ci-2-right.gif") no-repeat scroll 0 center white;
    color: #1594C4;
    font-size: 12px;
    margin-top: 10px;
    padding-left: 25px;
} 

div.post dt.gallery-icon{

    width: 100%;
}

#ultimos_articulos{
    background: #F0F9E8;
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    height: auto;
    margin-top: 10px;
    overflow: hidden;
    position: relative;
    
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 2%;
}

#footer-nuevo{
    border-top: 20px solid #1594C4;
    display: block;
    float: left;
    margin-top: 10px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

#footer-nuevo ul{    
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: right;
    margin: 0 0 5px;
    width: 660px;}
    
#footer-nuevo ul li ul.children{    
	display: none;}
    
#footer-nuevo ul li{
	background: url("../images/row-ci-2-right.gif") no-repeat scroll right center #FFFFFF;
    border-bottom: 1px dashed #BFE9F9;
    float: left;
    margin-left: 10px;
    text-transform: none;
    width: 200px;}
#footer-nuevo ul li a{
	color: #666666;
    display: block;
    padding-left: 3px;
    text-decoration: none !important;
    width: 86%;}
    
#footer-nuevo ul li:hover{    background: url("../images/row-ci-2-right.gif") no-repeat scroll right center #EDEDED;}
    
#footer-nuevo .footer-logo{
	background: url("../images/logo-cresce-footer.png") no-repeat scroll 40px 5px transparent;
    font-size: 12px;
	float:left;
    padding: 50px 10px 10px;
	position:relative;
    width: 350px; }

a.face-foter{
    background: url("../images/social-sprite.png") no-repeat scroll -48px 0 transparent;
	display:block;
	height:24px;	
	margin-left:31px;
	width:24px;
}

#meses-del-bebe{      border: 1px solid #CCCCCC;
    float: left;
    margin: 10px 0 0 10px;
    padding: 10px;
    width: 280px;
    background: none repeat scroll 0 0 #F8F8F8;}
#meses-del-bebe .mes-bebe a{
    border: 1px solid #EDEDED;
    color: black;
    float: left;
    font-weight: bold;
    height: 40px;
    margin: 2px;
    opacity: 0.6;
    padding: 10px;
    text-align: center;
    width: 67px;
    background: white;
    border-bottom: 5px solid #1594C4;
}

#meses-del-bebe .mes-bebe a:hover{
	opacity: 1;
	text-decoration: none;
}

#meses-del-bebe h3.blue{   background: url("http://cuidadoinfantil.net/wp-content/uploads/bebe-80.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    padding: 60px 0 0 86px;
    font-family: 'VagBold', Arial;
    text-transform: none;
    }
.not h6{      color: #E3003D;
    font-family: 'VagBold',Arial;
    font-size: 12px;
    margin: 0 0 2px 0;
    text-transform: uppercase;
	}

#megaMenu.megaMenuHorizontal ul.megaMenu {
    float: left;
    width: 730px;
}

div.post .reglas ul li{
   background: url("../images/row-ci-2-right.gif") no-repeat scroll left center #FFFFFF;
	margin-bottom: 15px;
	padding: 0 0 0 30px;	
}

div.post ul {
    list-style: square outside none;
    margin-bottom: 15px;
}

div.post ul li{     background: url("../images/row-ci.gif") no-repeat scroll left center transparent;
    padding-left: 10px;
    line-height: 18px;
    padding: 5px 10px 0;
    list-style: none;
    }
    
div.post #etiquetas ul li{     background: none;
 
    line-height: auto;
    padding: 0;}
    
div.post .ficha{    border: 1px solid #ccc;
    padding: 10px;
    float: left;
    margin: 0 0 15px;}
#columna-izquierda div.post .ficha img{margin-bottom: 0;}


article.mesi{clear: both;}

.blog-1 #principal #centro article .imagen img{float:left; margin-right: 10px;}

#principal.doscolumnas{
	width:1044px;
}

#principal.doscolumnas #centro{
	width: 710px;
}

#principal.doscolumnas #centro .entry{
	padding:10px;
}

/*------------------------ Nombres ------------------------*/

.archive #derecha .widget{
	float:left;
}

/*------------------------ Calculadora IMC ------------------------*/

#izquierda ul{
	padding:0;
}

#izquierda li.cat-item{
	font-weight:bold;
	font-size:13px;
	font-weight:bold;
	padding-left:10px;
}

#izquierda ul li a{
	font-weight: normal;
    line-height: 14px;
    padding: 5px 0;
}

.calc-izq{
	margin:15px 10px;
	width:518px;
}

.calc-der{
	border: 1px solid #E1F2F9;
	width:300px;
	margin:15px 10px;
}

/*------------------------ Dudas ------------------------*/

.page-template-dudas-php #principal{
	width:100%;
}

#columna-izquierda .port{
	background:none;
}

#columna-izquierda .port .articulos{
	width:650px;
}

.caja_listado{
	border: 1px solid #E1F2F9;
    float: left;
    margin-bottom: 10px;
    padding: 10px;
	width: 680px;
}

.caja_listado .post-title{
	padding:5px 0;
}

.caja_listado .post-title a{
	color:#1594C4;
	font-weight:normal;
	font-size:17px;
	background: url("../images/row-ci-2-right.gif") no-repeat scroll left center transparent;
	padding-left: 30px;
}

.caja_listado .post-title a:hover{
	color:#888;
}

.caja_listado .leer_mas{
	float:right;
}

.page-template-dudas-php #derecha{
	border: 1px solid #E1F2F9;
	padding: 10px;
	width: 295px;
}

.page-template-dudas-php #derecha .subcategorias-alimentacion{
	margin-bottom:10px;
}

.page-template-dudas-php #derecha .sup-bajo{
	margin-left:0;
}

.page-template-dudas-php #derecha .sup-bajo .destacado-central{
	height:120px;
}

/*------------------------ 404 ------------------------*/


.error404 #content{
	width:480px;
	margin: 25px;
}

/*------------------------ artículos ------------------------*/

#derecha .widget .item-avatar{
	float: right;
	margin: 0 0 10px 10px;
}

#derecha .widget .item-avatar a img{
	border:none;
	padding:0;
	border-radius:0;
	margin:0;
}

#derecha .widget .item-title{
	font-size:13px;
	font-weight:bold;
}

#derecha .widget .item-title h4{
	font-size:13px;
	color:#000;
	margin-bottom:0;
}

#derecha .widget .item-title h4 a{
	color:#000;
}

#derecha .widget .item-title h4 a:hover{
	text-decoration:underline;
}

#derecha .widget .item-leer-mas{
	margin-top:10px;
}

#derecha .widget .item-leer-mas a{
	display:block;
	color:#fff;
	background:#96C;
	text-align:center;
	margin:5px 0;
	font-size:13px;
	padding:5px 0;
}

/*------------------------ publicidad ------------------------*/

.publicidad #div-gpt-ad-1347262275137-2{
	margin:15px auto;
}
.page-id-10234 input.span4,
.page-id-10234 textarea.span4,
.page-id-10234 .uneditable-input.span4{
    width: 225px;
}

.page-id-10234 .span4{
	width: 235px;
}

.page-id-10234 input.span8,
.page-id-10234 textarea.span8,
.page-id-10234 .uneditable-input.span8{
	width: 480px;
}

.page-id-10234 #CustomeMessageNombre{
	width:225px;
}

#megaMenu {
	float: left;
	min-height:202px;
}


#post-22573 ul li{ background: none; color: blue; float: left; width: 30%;}
#post-22573 ul li a{ color: #1594C4; }

#post-22573 h4{ display: block; clear: both; color: #F27225; font-size: 24px; border-bottom: 4px solid; margin-top: 20px; margin-bottom: 0; font-family: 'VagBold'; }

#derecha .widget ul li a:hover {
    background: url("/wp-content/themes/cuidadoinfantil/images/row-ci-2-right.gif") no-repeat scroll left center #F7F7F7;

}

/*------------------------ cosas para blog y videoblog ------------------------*/

.entry-header.blog6 h3.title,
.blog-4 h3.title{
	margin-bottom: 0;
    margin-top: 0;
    padding-top: 0;
	padding-bottom:0;
	border-bottom:none;
}

.single #comments .alert-info{
	overflow:auto;
}

.single #lazy_comments label{
	float:left;
}

.single #comments ol.commentlist {
    background: none repeat scroll 0 0 padding-box #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
	height:auto;
    max-height: 400px;
    margin: 20px 0;
    overflow-y: auto;
}

/*------------------------ bloque dudas ------------------------*/

.widget.dudas{
	margin-top:15px;
}

.widget.dudas ul{
	padding:0 10px;
}

.widget.dudas ul li img{
	float: left;
    margin-right: 10px;
    padding: 1px;
    border: 1px solid #bbb;
}

.widget.dudas ul li p{
	font-size:12px;
	line-height:14px;
}

.widget.dudas .leermas{
	float:right;
	display:block;
	margin-right:10px;
}

/*------------------------ single recetas ------------------------*/

h3.recetas {
    border-bottom: 2px dotted #CCCCCC;
    border-left: medium none;
    clear: both;
    color: #1594C4;
    font-size: 18px;
    font-weight: normal;
    line-height: 30px;
    margin: 15px 0 10px;
    padding: 5px 10px 0 36px;
    text-transform: uppercase;
}

#prep_time{
	background:url(../images/iconos-recetas.png) no-repeat 0 -210px;
}

#ingredientes{
	background:url(../images/iconos-recetas.png) no-repeat 0 0;
}

#utensilios+ul li a,
ul li.ingredient a{
	text-transform:capitalize;
}

#utensilios{
	background:url(../images/iconos-recetas.png) no-repeat 0 -245px;
}

#masinfo{
	background:url(../images/iconos-recetas.png) no-repeat 0 -173px;
}

.blog-12 div.post ul li{
	background:none;
}

.app_img{
  display:block;
  float:left;
  margin:0 10px 10px 0;
  position:relative;
  width:150px;
}

.app_img.single{
	width:170px;
}

.app_img img{
	width:150px;
	height:150px;
}

.app_img.single img{
	margin:0 0 15px 7px !important;
}

span.mask {
    background: url("../images/mask175.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 152px;
    left: 0;
    position: absolute;
    top: 0;
    width: 150px;
    z-index: 1;
}

.app_img.single .mask{
	left:7px !important;
}

.datos_app a.boton{
	background:url(../images/boton_app.png) no-repeat 0 0;
	display:block;
	height:22px;
	width:166px;
	text-align:center;
	clear:both;
	text-decoration:none !important;
	color:#000;
	font-weight:bold;
	margin-bottom:10px;
}

.datos_app a.boton:active{
	position:relative;
	top:1px;
}

.datos_app a.boton span{
	display: block;
    line-height: 17px;
    margin: 0 auto;
    padding-left: 15px;
    padding-top: 3px;
    width: 135px;
}

.datos_app a.boton .ios{
	background: url("../images/ios-logo.png") no-repeat scroll 0 2px transparent;
}

.datos_app a.boton .android{
	background: url("../images/android-logo.png") no-repeat scroll 0 2px transparent;
}

.datos_app a.boton .blackberry{
	background: url("../images/blackberry-logo.png") no-repeat scroll 0 2px transparent;
}

.datos_app a.boton .windows{
	background: url("../images/windows-logo.png") no-repeat scroll 0 2px transparent;
}

.datos_app a.boton:hover{
	background:url(../images/boton_app.png) no-repeat 0 -22px;
}

div.post .datos_app ul li{
	background:none;
	padding-left:0;
	color:#858989;
	font:12px/18px "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	padding:0;
	line-height:14px;
	margin: 5px 0;
}

div.post .datos_app ul li a{
	color:#298CDA;
	text-decoration:none !important;
}

div.post .datos_app ul li a:hover{
	text-decoration:underline !important;
}

.blog-15 #columna-izquierda div.post img {
  border:0;
  float:left;
  margin:0 20px 20px 0;
  padding: 0;
}

.blog-15 .slider-list .not img {
  height:150px;
  width:150px;
}

.blog-15 .slider-list .not {

  height:200px;

  width:154px;
}

/*------------------------ libros y autores ------------------------*/

.single-autores .LibrosDelAutor{
	
}

.tax-editorial #centro .post img,
.tax-coleccion #centro .post img{
	float:left;
	margin-right: 15px;
}

.archive .post-title a{
	color:#1594C4;
}

.cardly-autores-home h3{
	text-shadow:none;
}

.page-id-5 #derecha,
.single-libros #derecha,
.single-autores #derecha{
	float:left;
}

.page-id-5 .AutoresRandom{
	width:665px;
}

.page-id-5 .cardly-autores-home{
	padding-right: 30px;
}

#columna-izquierda .libros {
    border: 1px solid #E1F2F9;
    clear: both;
    display: block;
    margin: 10px 0;
    overflow: hidden;
    padding: 20px;
}


.home-page .slider-list .not{
        -webkit-border-radius: 3px;
        border-radius: 3px;
}
.home-page .slider-list .not img {
	width:200px;
	margin:0;
}
/* ---- SECCION ESPECIALES  PORTADA----- */
.articulo-portada h5 a{
	color:#EDC110;
}
#lateral-especiales{
	float:left;
	width:699px;
	margin:10px 0 10px 10px;
}
.lista-halloween h5 a{
	/* background:url("../images/bell.png") no-repeat left center; */
	color:#E57BBE;
	font-family:'VagBold',Arial;
	font-size:16px;
	padding-left:23px;
}
.lista-halloween{
	float:left;
	width:100%;
}
.lista-halloween ul{
	list-style-type:none;
}
.lista-halloween ul li{
	list-style-type:none;
	display:inline;
}
.lista-halloween ul li a{
/* 	border:1px dashed #7A9E21; */
	border-radius:2px;
	float:left;
	margin-right:11px;
	margin-bottom:10px;
	padding:4px;
	position:relative;
}
.ultimi-hall{
	border-bottom:1px dotted #EDEDED;
	display:block;
	float:left;
	margin-bottom:5px;
	padding-bottom:4px;
	position:relative;
	width:100%;
}
.ultimi-hall a{
	font-size:14px;
}
.ultimi-hall p{
	font-size:12px;
}
.post .related-posts .related-posts-type{
	display:none;
}
.banner-fondo{
/*	background:url("../images/papnoel2.jpg") no-repeat;
*/	border-radius:3px;
	box-shadow:0 2px 9px #666;
	display:block;
	float:left;
	height:90px;
	left:-8px;
	padding:13px 0;
	position:relative;
	width:730px;
}
.page-amigas{
	float:right;
	margin:30px 29px 0 0;
	position:relative;
}
.page-amigas a{
	color:#666;
}
#related_abajo{
	border-top:1px dotted #CCC;
	display:block;
	float:left;
	padding:20px 2px;
	width:100%;
}
.list-pos-related{
	display:block;
	float:left;
	position:relative;
	width:100%;
}
h6.rela-abajo{
	background:#DDD;
	color:#2885CA;
	font-size:14px;
	padding:6px 8px;
	width:95%;
}
#consulta-especialista, #peticion-especialista, #peticion-especialista{
	border:1px solid #CCCCCC;
	border-radius:4px;
	box-shadow:0 1px 5px #CCC;
	float:left;
	margin-right:10px;
	padding:9px;
	width:313px;
}
#consulta-especialista, #peticion-especialista, #peticion-especialista{
	background:white;
	border-bottom: 7px solid #80C138;
}
#peticion-especialista{
	background:white;
	border-bottom: 7px solid orange;
}
#peticion-especialista p#peticion-especiali{
	color:#1594C4;
	margin-bottom:0;
	text-align:center;
	line-height:18px;
}
#consulta-especialista a#consul-especiali{
	line-height:18px;
	text-decoration:none;
	float:left;
	/*font-style:italic;*/
	position:relative;
	text-align:center;
}
#consulta-especialista a#consul-especiali:hover, #peticion-especialista p#peticion-especiali:hover{
	color:#1594C4;
}
#consulta-especialista a#consul-especiali{
	background: url("../images/cb.png") 0 7px no-repeat;
	padding-left:156px;
	position:relative;
}

/* ---- boton autor --- */
.item-boton{
	clear:both;
}
.item-boton a{
	background:none repeat scroll 0 0 #87C442;
	border-radius:5px;
	color:#FFF;
	display:block;
	padding:5px;
	text-align:center;

}
.item-boton a.boton-autor{
	background:#FF731F;
	margin:0 0 8px;
}

#related-1, #related-2, #related-3, #related-4, #related-5{display: none;}

.related {
	overflow: hidden;
}

.navbar-header a {
	font-weight: bold;
}

.padding-home {
	padding-bottom: 5%;
	padding-left: 5%;
	padding-right: 5%;
	
}

@media only screen and (max-width: 480px) {
	
		.not {
			width: 100%;
		}
		
		#megaMenu ul.megaMenu > li {
			width: 100%;
		}
	
	}